{
"customerId": 231,
"entryFacilityZIPCode": "07885",
"fromAddress": {
"address": "40 Harry Shupe Blvd",
"city": "Wharton",
"name": "Dept NJ2",
"state": "NJ",
"zipCode": "07885"
},
"mailingDate": "2026-09-30 02:30:10",
"overwriteMailingDate": "Y",
"trackingNoList": [
"9214490323596315882253"
]
}curl --location 'https://im.imgloballlc.cn/prod-api/openapi/ots_order/scanForm' \
--header 'Content-Type: application/json' \
--data '{
"customerId": 231,
"entryFacilityZIPCode": "07885",
"fromAddress": {
"address": "40 Harry Shupe Blvd",
"city": "Wharton",
"name": "Dept NJ2",
"state": "NJ",
"zipCode": "07885"
},
"mailingDate": "2026-09-30 02:30:10",
"overwriteMailingDate": "Y",
"trackingNoList": [
"9214490323596315882253"
]
}'{
"code": 200,
"data": {
"refundStatusDetailList": [
{
"manifestNumber": "92750902645918000017101230",
"requestNo": "SF2609300609445",
"result": "success",
"scanFormUrl": "https://files.imgloballlc.cn/ots/ots/2026/09/30/92750902645918000017101230_8d25ef.pdf",
"trackingNoList": [
"9214490323596315882253"
]
}
]
}
}